[TPDO]
;Mapping objects


;Format: object index, sub index, object size, object type, and object name.
obj1=0x6000,0,2,uint16,sensor status
obj2=0x6002,0,4,uint32,capacitance value

[RPDO]
;Mapping objects


;Format: object index, sub index, object size, object type, and object name.
obj1=0x6001,0,2,uint16,sensor control word
obj2=0x6003,0,1,uint8,work mode
obj3=0x6005,1,1,uint8,trigger output port polarity
